@charset "utf-8";

html,body {
	background-image: url(/images/contests/bg.png);
}

/* @group ***list*** */

header {
	text-align: center;
	margin-bottom: 8px;
	margin-top: 5px;
}

article {
	text-align: center;
}

.item {
	margin-bottom: 13px;
}

.item dl {
	padding-top: 16px;
	padding-bottom: 16px;
	margin-bottom: 10px;
	background-color: #fff;
	border-top: 1px solid #d6d2d3;
	border-bottom: 1px solid #c8c4c5;
	-webkit-box-shadow: 0px 3px 2px 0px rgba(194, 184, 183, 0.5);
box-shadow: 0px 2px 1px 0px rgba(194, 184, 183, 0.5);
	color: #59493f;
	font-weight: bold;
	font-size: 0.9em;
}

.item dt {
	margin-bottom: 5px;
}

.pagenavi {
	margin-top: 25px;
	text-align: center;
	margin-bottom: 25px;
}

.pagenavi a {
	color: #cebea4;
	text-decoration: none;
	font-size: 1.2em;
	line-height: 1.1;
	padding: 3px 7px;
}

.pagenavi a.active,.pagenavi a.prev,.pagenavi a.next,.pagenavi a.first,.pagenavi a.last {
	color: #370602;
	font-weight: bold;
}



/* @end */

/* @group ***index*** */

#pTop {
	margin-top: 0;
}

header .title {
	margin-bottom: 10px;
}

.first_text {
	color: #996c33;
	font-size: 0.9em;
	line-height: 1.2;
	font-weight: bold;
}

/* ***tabmenu*** */

.tabmenu li {
	display: inline;
}

section {
	margin-bottom: 15px;
}

/* ***ninki*** */

.ninki {
	margin-right: auto;
	margin-left: auto;
	width: 320px;
	height: 398px;
	position: relative;
	margin-bottom: 20px;
}

.ninki h2 {
	margin-bottom: 6px;
}

.ninki .no01 {
	width: 180px;
	height: 241px;
	position: absolute;
	top: 45px;
	left: 3px;
	border: 1px solid #ede9e9;
	padding: 5px;
	background-color: #fff;
	-webkit-box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
}

.ninki .no01 .ph {
	margin-bottom: 7px;
}

.ninki .no01 .rank {
	top: 7px;
	left: 7px;
	position: absolute;
}

.ninki .no01 dt {
	float: left;
}

.ninki .no01 dd {
	text-align: left;
	padding-left: 55px;
	font-weight: bold;
	color: #81511c;
	font-size: 1.3em;
	line-height: 1.1;
}

.ninki .no02 {
	width: 104px;
	height: 112px;
	position: absolute;
	top: 45px;
	border: 1px solid #ede9e9;
	padding: 5px;
	background-color: #fff;
	-webkit-box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	right: 3px;
}

.ninki .no02 .rank {
	top: 7px;
	left: 7px;
	position: absolute;
}

.ninki .no02 .user {
	position: absolute;
	top: 80px;
	left: 2px;
}

.ninki .no02 .user img {
	border: 3px solid #fff;
}

.ninki .no03 {
	width: 104px;
	height: 112px;
	position: absolute;
	top: 174px;
	border: 1px solid #ede9e9;
	padding: 5px;
	background-color: #fff;
	-webkit-box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	right: 3px;
}

.ninki .no03 .rank {
	top: 7px;
	left: 7px;
	position: absolute;
}

.ninki .no03 .user {
	position: absolute;
	top: 80px;
	left: 2px;
}

.ninki .no03 .user img {
	border: 3px solid #fff;
}

.ninki .no04 {
	width: 69px;
	height: 89px;
	position: absolute;
	top: 303px;
	border: 1px solid #ede9e9;
	padding: 3px;
	background-color: #fff;
	-webkit-box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	left: 3px;
}

.ninki .no04 .rank {
	top: 4px;
	left: 4px;
	position: absolute;
}

.ninki .no04 .user {
	position: absolute;
	top: 57px;
	left: 2px;
}

.ninki .no04 .user img {
	border: 3px solid #fff;
}

.ninki .no05 {
	width: 69px;
	height: 89px;
	position: absolute;
	top: 303px;
	border: 1px solid #ede9e9;
	padding: 3px;
	background-color: #fff;
	-webkit-box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	left: 82px;
}

.ninki .no05 .rank {
	top: 4px;
	left: 4px;
	position: absolute;
}

.ninki .no05 .user {
	position: absolute;
	top: 57px;
	left: 2px;
}

.ninki .no05 .user img {
	border: 3px solid #fff;
}

.ninki .no06 {
	width: 69px;
	height: 89px;
	position: absolute;
	top: 303px;
	border: 1px solid #ede9e9;
	padding: 3px;
	background-color: #fff;
	-webkit-box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	left: 161px;
}

.ninki .no06 .rank {
	top: 4px;
	left: 4px;
	position: absolute;
}

.ninki .no06 .user {
	position: absolute;
	top: 57px;
	left: 2px;
}

.ninki .no06 .user img {
	border: 3px solid #fff;
}

.ninki .no07 {
	width: 69px;
	height: 89px;
	position: absolute;
	top: 303px;
	border: 1px solid #ede9e9;
	padding: 3px;
	background-color: #fff;
	-webkit-box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	right: 3px;
}

.ninki .no07 .rank {
	top: 4px;
	left: 4px;
	position: absolute;
}

.ninki .no07 .user {
	position: absolute;
	top: 57px;
	left: 2px;
}

.ninki .no07 .user img {
	border: 3px solid #fff;
}

/* ***recent*** */

.recent {
	width: 320px;
	margin-right: auto;
	margin-left: auto;
}

.recent h2 {
	margin-bottom: 6px;
}

.recent .wrap {
	padding-left: 5px;
	padding-right: 5px;
}

.recent .left {
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

.recent .right {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	transform: rotate(3deg);
}

.recent .col {
	width: 85px;
	height: 109px;
	border: 1px solid #ede9e9;
	padding: 4px;
	background-color: #fff;
	-webkit-box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	position: relative;
	float: left;
	margin: 6px 4px;
}

.recent .col .user {
	position: absolute;
	top: 75px;
	left: 2px;
}

.recent .col .user img {
	border: 3px solid #fff;
}

.recent .prev {
	width: 77px;
	height: 99px;
	float: left;
	margin: 6px 4px;
	padding-left: 15px;
	padding-top: 10px;
	text-align: right;
}

.recent .next {
	width: 92px;
	height: 79px;
	float: left;
	margin: 6px 4px;
	padding-top: 30px;
	text-align: left;
}

/* ***oubo*** */

.oubo h2 {
	margin-bottom: 6px;
}

.oubo .area dl {
	text-align: left;
}

.oubo .area dl dt {
	margin-bottom: 3px;
	line-height: 29px;
}

.oubo .area dl dt span {
	background-color: #f26168;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	padding: 3px 16px;
}

.oubo .area dl dd {
	color: #6a3906;
	font-size: 0.8em;
}

/* ***desc*** */

.desc h2 {
	margin-bottom: 6px;
}

.desc .area dl {
	text-align: left;
}

.desc .area dl dt {
	margin-bottom: 3px;
	line-height: 29px;
}

.desc .area dl dt span {
	background-color: #f26168;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	padding: 3px 16px;
}

.desc .area dl dd {
	color: #6a3906;
	font-size: 0.8em;
}

.desc .area li {
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 1.5em;
}

.desc .more {
	text-align: center;
	margin-top: 10px;
	line-height: 24px;
}

.desc .more a:link,.desc .more a:visited {
	background-color: #f26168;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	color: #fff;
	text-decoration: none;
	width: 70%;
	padding: 4px 50px;
}

.desc .item_detail {
	text-align: left;
	margin-bottom: 5px;
}

.desc .keihin {
	text-align: center;
}

.desc .syohin_dd {
	margin-bottom: 12px;
}

/* ***miil*** */

.miil h2 {
	margin-bottom: 6px;
}

.miil .area {
	text-align: left;
}

.miil .area .caution {
	font-size: 0.9em;
	color: #e60012;
	margin-bottom: 6px;
	font-weight: bold;
}

.miil .miil_app {
	margin-bottom: 6px;
}

.miil .ico {
	float: left;
}

.miil .title {
	padding-left: 50px;
	font-weight: bold;
	color: #6a3906;
	font-size: 1.2em;
}

.miil .desc {
	font-size: 0.9em;
	color: #6a3906;
	margin-bottom: 10px;
}

.miil .dl_app {
	text-align: center;
}

.miil .dl_app li {
	display: inline;
	list-style-type: none;
	margin-right: 3px;
	margin-left: 3px;
}

/* ***social*** */

.social {
	background: url(../img/foot_bg.png) no-repeat 50% 0;
	background-size:320px 54px;
	-webkit-background-size:320px 54px;
	-moz-background-size:320px 54px;
	width: 320px;
	height: 54px;
	margin-right: auto;
	margin-left: auto;
}

.social ul {
	padding-top: 16px;
}

.social li {
	display: inline;
	margin-right: 4px;
	margin-left: 4px;
}

/* ***pagetop*** */

.pagetop {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	background-color: #fff;
	padding: 5px;
	-webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.3);
	width: 150px;
}

.pagetop a:link,.pagetop a:visited {
	padding: 10px;
	background-color: #fae7e8;
	margin-bottom: 0;
	display: block;
	font-weight: bold;
	color: #6a3906;
	text-decoration: none;
}



/* @end */

/* @group ***area*** */

.area {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	background-color: #fff;
	padding: 5px;
	-webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.3);
	width: 290px;
}

.area .pink_none {
	padding: 10px;
	background-color: #fae7e8;
	margin-bottom: 0;
}

.area .pink_mgn {
	padding: 10px;
	background-color: #fae7e8;
	margin-bottom: 5px;
}



/* @end */

/* @group ***after*** */

.jyusyo {
	width: 320px;
	margin-right: auto;
	margin-left: auto;
}

.jyusyo h2 {
	margin-bottom: 6px;
}

.jyusyo h3 {
	font-weight: bold;
	color: #59493f;
}

.jyusyo .wrap {
	padding-right: 5px;
	padding-left: 5px;
}

.jyusyo .col {
	width: 85px;
	height: 106px;
	border: 1px solid #ede9e9;
	padding: 4px;
	background-color: #fff;
	-webkit-box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.1);
	position: relative;
	float: left;
	margin: 6px 4px;
}

.jyusyo .col .user {
	position: absolute;
	top: 75px;
	left: 2px;
}

.jyusyo .col .user img {
	border: 3px solid #fff;
}



/* @end */
